#!/bin/bash
for i in $( ls *.gpg )
do
    siffra=$( ./histo_1-gram ${i} - 0 | cut -d "," -f2- | tr -d "]" | sort -t "," -k 2 -n | tail -n1 | cut -d "," -f1 )
    if [[ ${siffra} == "237" ]]
    then
	echo "${i} är INTE kompr."
    else
	echo "${i} är kompr."
    fi
done
